@charset "UTF-8";
body {
	font: 100% Arial, Helvetica, Verdana, sans-serif;
	background: #666150;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #290f00;
}
a {
	color:#677301;
	font-weight:bold;
	text-decoration:none;
}
a:hover {
	color:#a0af22;
	font-weight:bold;
	text-decoration:underline;
}
.ahem {
	height:0;
	left:-1000px;
	overflow:hidden;
	position:absolute;
	top:-1000px;
	width:0;
}

#container {
	width: 958px;  /* this will create a container 80% of the browser width */
	background: #e7e0c3 url(imgs/bgrnd.jpg) no-repeat;
	margin: 10px auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #fff;
	text-align: left; /* this overrides the text-align: center on the body element. */
}
#header {
	padding: 0;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	border-top:7px solid #573c2c;
	width:958px;
	height:63px;
}
#header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}

#header .logo {
	width:235px;
	height:55px;
	border:0;
	margin:14px 30px 0;
	float:left;
	background:url(imgs/logo.gif) no-repeat;
	display:block;
}

#flashContent {
	padding: 0; /* remember that padding is the space inside the div box and margin is the space outside the div box */
}
#mainContent {
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background: #FFFFFF;
}

/* L2 Nav */

#L2NavContainer {
	margin: 50px 20px 0 0;
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#573c2c;
}

#L2NavContainer ul{
	padding:0px;
	margin:0px;
	list-style:none;
}

#L2NavContainer ul li{
	display: block;
	float: left;
}

#L2NavContainer ul li a{
	padding:0 25px 0 7px;
	display: block;
	text-decoration:none;
	color:#573c2c;
	border-left:solid 8px #909958;
			
}

#L2NavContainer ul li a:hover{
	color:#677301;
	border-left:solid 8px #677301;		
}

#L2NavContainer .selected {
	color:#677301;
	border-left:solid 8px #677301;
}

/* Home */
#newsHead {
	/*background:url(imgs/hdr-news.gif) no-repeat;
	height:25px;
	width:317px;*/
	margin:0 0 0 30px;
	width:570px;
}
#newsHead h1 {
	margin:0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	font-weight:normal;
	color:#573c2c;
	border-bottom: 1px solid #c6c29c;
}
#contentLeft {
	float: left;
	width: 570px;
	margin: 10px 20px 0 30px;
	padding: 0px;
}
#contentLeft h1, #contentRight h1 {
	font-size:13px;
	color:#180900;
	margin-bottom:0px;
}
#contentLeft p, #contentRight p, #contentLeft li, #contentRight li {
	font-size:13px;
	color:#290f00;
	line-height:18px;
}

#contentRight {
	padding:0 20px 0 90px;
	margin-left: 620px;
	background:url(imgs/globe.gif) left top no-repeat;
}
#bottomHome {
	background:url(imgs/bottom-home.gif) no-repeat bottom;
	height:35px;
}
#bottomHome p, bottom p {
	font-size:10px;
	color:#464646;
	padding:0 20px 0 30px;
}
/*  ----- splash animation ------- */
#splashcontainer{background-image:url(imgs/flash-bgrnd2.jpg);}
#splash{width:958px;height:272px;
background-image:url(imgs/flash-bgrnd2.jpg);}
#splash div{background-position:top center;background-repeat:no-repeat;width:958px;height:272px;}
#splash div img{float:left;}
	

#splash-table{background-image:url(imgs/flash-bgrnd1.jpg);}
#splash-advantage{background-image:url(imgs/flash2-photos-advantage.jpg);
background-position:0px 0px;}
#splash-teach{background-image:url(imgs/flash2-photos-teach.jpg);}
#splash-learn{background-image:url(imgs/flash2-photos-learn.jpg);}

#splash p{
	color:#290f00;
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	line-height:26px;
	padding:52px 0 0 333px;
	width:560px;
	margin:0;
}
/*  -------- end splash animation ---------  */


/* end Home */

/* Content */
#L2contentContainer {
background:#fff url(imgs/top-content.gif) top no-repeat;
padding-top:20px;
}
#L2contentContainer h1{
	font-family:"Times New Roman", Times, serif;
	font-size:30px;
	font-weight:normal;
	color:#444c01;
	background:url(imgs/l2hdr-underline.jpg) no-repeat -120px 28px;
	margin:0px;
	padding:0 0 5px 30px;
}
#L2contentContainer h2{
	font-size:13px;
	color:#180900;
	margin-bottom:0px;
}
#L2contentContainer h3 {
	font-size:13px;
	margin-bottom:0px;
}
#L2contentLeft {
	float: left;
	width: 600px;
	margin: 10px 20px 0 30px;
	padding:0 0 10px 0;
}
#L2contentLeft2cols {
	float: left;
	width: 900px;
	margin: 10px 20px 0 30px;
	padding:0 0 10px 0;
}
#L2contentLeft h1, #L2contentLeft2cols h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#444c01;
	margin:0;
	border-bottom:1px solid #e0e2d2;
	padding:0px;
	font-weight:bold;
}
#L2contentLeft h2, #L2contentRight h2, #L2contentLeft2cols h2 {
	font-size:16px;
	color:#444c01;
}
#L2contentLeft h3, #L2contentRight h3, #L2contentLeft2cols h3 {
	font-size:13px;
	margin-bottom:0;
	color:#290f00;
}
#L2contentLeft p, #L2contentRight p, #L2contentLeft2cols p, #L2contentLeft li, #L2contentRight li, #L2contentLeft2cols li {
	font-size:13px;
	color:#290f00;
	line-height:18px;
}




#pullquote {
	background:#eee8e5;
	border:1px solid #e9dfd9;
	padding:8px 20px 5px 14px;
	margin:0 10px 10px 0;
}
#pullquote p {
	font-family:"Times New Roman", Times, serif;
	font-size:16px;
	line-height:22px;
	color:#473c36;
}
#pullquote .pullquoteCredit {
	font-size:14px;
	font-weight:bold;
}
#pullquote img {
	float:left;
	margin-right:10px;
}

#L2contentRight {
	padding:14px 30px 0 20px;
	margin-left: 650px;
}
#L2contentRight p {
	color:#333333;
	font-style:italic;
	line-height:16px;
	
}

#L2contentRight h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 18px;
	color: #000000;
	font-weight:normal;
}

#L2contentRight h3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 18px;
	color: #000000;
	font-style: italic;
	font-weight:normal;
}
.table {
	font-size: 12px;
	border:0;
	border-collapse:collapse;	
}
.table th {
	font-weight:bold;
	border-bottom:1px solid #9daf7d;
	text-align:left;
	background: url(imgs/tbl-hdr-bgrnd.gif) repeat-x bottom;
}
.table td {
	padding:4px;
	border-bottom:1px solid #c1d2a2;
}
.table-row {
	background-color: #EDEFE5;
}


#bottom {
	background:url(imgs/bottom-content.gif) no-repeat;
	height:29px;
}

/* end Content */



#footer { 
	padding: 10px 20px 0px 30px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#573c2c;
	margin:0;
	border-top:#fff 1px solid;
}
#footerLogo {
	background:url(imgs/logo-furniture-op.gif) no-repeat;
	height:56px;
	width:82px;
	float:left;
	display:block;
} 
#footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding:10px 0 24px 30px; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	color:#cccc99;
	font-size:12px;
	line-height:18px;
}
#footer a {
	color:#cc9933;
}
#footer a:hover {
	color:#FF9900;
}